﻿/* Top level menu */
#nav 
{
    margin: 0;
    padding: 0;
    height: 33px;
    background: url(/images/top_menu_bar.gif) repeat;
    z-index: 100;
    position: relative;
}

#nav li
{
    list-style-type: none;    
    display: inline;
    float: left;
    position: relative;
}

#nav li a 
{
    display: block;
    border-right: #818181 solid 1px;
    line-height: 33px;
  	text-align: center;
	width: 100px;
    color: #FFF;
    text-decoration: none;
}

#nav li a#profile {	
	background: url(/images/profile_lock.png) no-repeat;
	padding-left: 15px;
	width: 110px;
}


#nav li:hover a,
#nav li.iehover a
{
    background: url(/images/v_b.gif) no-repeat;
    color: #000;
}

#nav li:hover a#profile,
#nav li.iehover a#profile
{
    background: url(/images/v_b_lock.png) no-repeat;
    color: #000;
}

/* Second level menu */

#nav ul
{
    position: absolute;
    top: 33px;
    left: -1px;
    background-image: none;
   
	background-color: #F4F4F4;
	border-left: #818181 solid 1px;
	border-right: #818181 solid 1px;
	border-bottom: #818181 solid 1px;
	border-top: none;
    color: #000;    
    display: none;
    z-index: 100;
}

#nav ul li
{
    display: block;
    float: none;
    position: relative;
   	width: 173px; /* minimize IE6 white-space bug */
}

#nav ul a
{
    width: 150px;
    white-space: nowrap;
    text-align: left;
    font-size: 11px;
    line-height: 20px;
    padding: 3px 3px 3px 20px;
    color: #000;
    border: none;
}

#nav li:hover ul,
#nav li.iehover ul
{
    display: block;
}

#nav li:hover ul a,
#nav li.iehover ul a
{
    background: none;
}

#nav li:hover ul a:hover,
#nav li.iehover ul a:hover,
#nav ul li:hover a,
#nav ul li.iehover a
{
    background: none;
	background-color: #008EC8;
	color: #FFF;
}

/* Third level menu */

#nav ul ul
{
    position: absolute;
    top: 0;
    left: 173px;
    border-top: #818181 solid 1px;
    z-index: 100;
}

#nav li:hover ul ul,
#nav li.iehover ul ul
{
    display: none;
}

#nav ul li:hover ul,
#nav ul li.iehover ul
{
    display: block;
}

#nav ul li:hover ul a,
#nav ul li.iehover ul a
{
	background-color: #F4F4F4;
    color: #000;    
}
